dbGrid_mouseClick( objectID );

/**
 *  chamada das funções do Usuário
 *  ========================================================================= //
 */
  if( objectID.indexOf( 'dbgrid' ) != -1 &&
      objectID.indexOf( '_col_' ) != -1
    )
  {
    /**
     *  chamada as funções do usuário
     *  ===================================================================== //
     */
    dbgrid1_mouseClick( objectID );
  }else
  {
    //alert('2');
    for( ix_ = 0; ix_ < dbgrid_obj; ix_ ++ )
    {
      //alert( ix_);
      if( dbgrid_linha_corrente[ ix_ ] > 0 )
      {
        nrc   = dbgrid_nr_coluna[ ix_ ];
        nmObj = 'dbgrid' + (ix_ + 1);
        nmCol = null;

        for( ixx_ = 1; ixx_ <= nrc; ixx_ ++ )
        {
          nCol = nmObj + '_col_' + dbgrid_linha_corrente[ ix_ ] + '_' + ixx_;
          //alert(nCol);
          objSTYLE = findDOM( nCol, 1 );
          objSTYLE.backgroundColor='#FFFFFF';

          if( dbgrid_modo_edit[ ix_ ] > 0 &&
              dbgrid_modo_edit[ ix_ ] == ixx_
            )
          {
            nmCol = nCol;
          }// End if()

        }// End for( ixx_ = 1; ixx_ <= nrc; ixx_ ++ )

        if( nmCol != null )
        {
          setDBgrid_edit_disable( nmCol );
        }//

      }// End if( dbgrid_linha_corrente[ ix_ ] > 0 )
      dbgrid_linha_corrente[ ix_ ] = 0;
    }// End for( ix_ = 0; ix_ < dbgrid_obj; ix_ ++ )
  }// End if()

/**
 *  Funções do Usuário
 *  ========================================================================= //
 */
function dbgrid1_mouseClick( objID )
{
    //alert('click DBGrid');
}// End function dbgrid1_keyPress( objID, cod )

